/*body { background-color: #ffffff; }
h1 { font-size: 1.3em; color: #444; font-family: "Helvetica", "Trebuchet MS", sans-serif; font-weight: 400; text-shadow: 1px 1px #fff; }
p { font-size: .9em; color: #666; font-family: "Helvetica", "Trebuchet MS", sans-serif; text-shadow: 1px 1px #fff; }
.form { width: 600px; margin: auto; padding: 10px; }
form { display: block; margin-top: 20px; }*/
button { 
	font-size: 20px;
	padding: 5px 10%;
    font-family: 'ArialMT' !important;
	display: inline-block;
 	/*width: 100%;*/
  	/*background-color: #04be95;*/
   	color: #fff; 
    border: 1px solid ;
    border-radius: 4px; 
    cursor: pointer; 
    outline: none; 
    transition: all 0.15s ease-in-out 0s;
    }
/*button:hover {background-color: #04be95;}*/